.text-cus-job-card{
    display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  height: 66px;
}

.heading-cus-job-card{
    display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  height: 52px;
}

.cus-overflow-tags{
    overflow: auto;
    padding-bottom: 0px;
}

.cus-overflow-tags-inner{
   display: flex;
    overflow-x: auto;
    white-space: nowrap;
}
 .cus-overflow-tags-inner a {
    flex: 0 0 auto; 
    margin-right: 0.5rem;
}

.cus-overflow-tags-inner::-webkit-scrollbar {
    display: none;
}
.cus-overflow-tags-inner {
    -ms-overflow-style: none; 
    scrollbar-width: none; 
}

.cus-overflow-tags::-webkit-scrollbar {
    width: 0px;
  }
  
  .cus-overflow-tags::-webkit-scrollbar-track {
    background: #ffffff; 
  }
   
  .cus-overflow-tags::-webkit-scrollbar-thumb {
    background: #ffffff; 
  }
  
  .cus-overflow-tags::-webkit-scrollbar-thumb:hover {
    background: #ffffff; 
  }

  .cus-blog-details-img{
    width: 100%;
  }

  .data-not-found{
    font-size: 24px;
    text-align: center;
    margin-top: 50px;
  }